BASHTOP(1)

NAME
BASHTOP - Resource monitor that shows usage and stats

SYNOPSIS
bashtop

DESCRIPTION
bashtop is a resource monitor that shows usage and stats for processor, memory, disks, network and processes. bashtop includes:
 - Easy to use, with a game inspired menu system.
 - Fast and responsive UI with UP, DOWN keys process selection.
 - Function for showing detailed stats for selected process.
 - Ability to filter processes.
 - Easy switching between sorting options.
 - Send SIGTERM, SIGKILL, SIGINT to selected process.
 - UI menu for changing all config file options.
 - Auto scaling graph for network usage.

SEE ALSO
https://github.com/aristocratos/bashtop

AUTHOR
bashtop was written by Aristocratos.